Package com.google.android.exoplayer2.source

## Interface DefaultMediaSourceFactory.AdsLoaderProvider

- All Superinterfaces:
    `AdsLoader.Provider`
  Enclosing class:
    DefaultMediaSourceFactory

      @Deprecated
      public static interface DefaultMediaSourceFactory.AdsLoaderProvider
      extends AdsLoader.Provider

  Deprecated.
  Use `AdsLoader.Provider` instead.

- - ### Method Summary

    - ### Methods inherited from interface com.google.android.exoplayer2.source.ads.AdsLoader.Provider

      `getAdsLoader`